/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */
.big-preview img {
    display: none!important;
}
    #top h1 a {color: #f53d00 !important;}
    
.StyleFormal {
	font-family: StyleFormal;
	font-weight: normal;
	font-style: normal;
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(//themes.googleusercontent.com/static/fonts/opensans/v6/cJZKeOuBrn4kERxqtaUH3bO3LdcAZYWl9Si6vvxL-qU.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(//themes.googleusercontent.com/static/fonts/opensans/v6/MTP_ySUJH_bn48VBG8sNSqRDOzjiPcYnFooOUGCOsRk.woff) format('woff');
}

/* style message boxes */
.avia_message_box_content {
text-align: justify;
padding: 5px;
}

.avia_message_box.avia-color-red {
background-color: #FFF8F4;
border: 1px solid #f53d00;
color: #f53d00;
margin-top: 25px !important;
}

.avia_message_box_content {
text-transform: none;
font-weight: 300;
}

/* hide text under 'laat een reactie achter */
.minitext {display: none;}

/* center widget title */
h3.widgettitle {text-align: center;}

/* fix sidebar on tablets */
.sidebar.sidebar_right.three.alpha.units {position: static !important;}

/* make buttons in sidebar fullwidth */
a.avia-button.avia-icon_select-yes.avia-color-custom.avia-size-medium.avia-position-center {width: 100%;}
a.avia-button.avia-icon_select-no.avia-color-custom.avia-size-medium.avia-position-center {width: 100%;}

/* no borders before layerslider */
.avia-layerslider {border: 0px !important;}
.avia-shadow {box-shadow: none;}

/* reduce font of mega menus */
#top #header .mega_menu_title a {font-size: 14px; text-transform: uppercase;}

/* give jobs menu another background color to stand out */
li#menu-item-430.menu-item.menu-item-type-post_type.menu-item-object-page a {color: red; font-weight:bold;}
li#menu-item-1172.menu-item.menu-item-type-post_type.menu-item-object-page a {color: red; font-weight:bold;}
li#menu-item-1945.menu-item.menu-item-type-post_type.menu-item-object-page a {color: red; font-weight:bold;}
li#menu-item-24775.menu-item.menu-item-type-post_type.menu-item-object-page a {color: red; font-weight:bold;}

/* make slider button text white */
.sliderbuttontext {color: #fff; font-size: 14px;}

/* hide page title in header bar */
/* .title_container .main-title {display: none;} */

/* smaller breadcrumb bar */
/* #top .title_container .container {padding: 0px 0;min-height: 5px;} */

/* make breadcrumb bar white instead of alternate color */
/* .responsive #top.boxed .stretch_full {background-color: #fff;} */

/* position breadcrumb to the left instead of right */
/* .title_container .breadcrumb {position: relative;margin-top:10px;} */

/* put border back under breadcrumb bar */
.responsive #top.boxed .stretch_full {border-bottom: 1px solid #e1e1e1;}

/* no border around of header */
#header_main {border-top: 0px;}
#header_main {border-bottom: 0px;}

/* hide border around boxes in boxed layout */
.main_color {border-color: transparent;}

/* reduce font sizes title for more screen real estate */
.main_color h2 {font-size: 19px;}
.main_color h3 {font-size: 14px;}

/* make strong color grey, not red */
.main_color strong, b {color: #444 !important;}

/* extra css for interviews */
.iintro, .iquote {font-family:"Source Sans Pro", Helvetica, Arial, sans-serif; text-align: justify; font-size: 1.2em; margin-bottom:20px;}
.ivraag {font-family:"Source Sans Pro", Helvetica, Arial, sans-serif; font-size: 1.0em; margin-bottom:10px; font-size: 1.15em; color: #f06535;}
.iquote {font-family: "Source Sans Pro", Helvetica, Arial, sans-serif; text-align: center; margin-bottom:30px; margin-top:20px; font-size: 1.4em;}
.iquotesmall {font-size:1.0em;font-weight:bold;font-style:italic;margin-bottom:20px;}

/* make buttons 2D instead of 3D */
body div .avia-button {border-radius: 0px; background-image: none; border-size: 1px; font-weight: 400 !important;}
body div .avia-button:hover {background-color: #88bbc8 !important; border-color: #88bbc8 !important;}

.avia_iconbox_title {
font-weight: 400 !important;
}

/* buttons on front page are color subtle (white smoke), but if you hover them you want to turn them orange */
.main_color .avia-color-theme-color-subtle:hover {
background-color: #f53d00 !important;
border-color: #f53d00 !important;
color: #fff;
}

/* give submit button equal padding, font size as medium avia-buttons used elsewhere on the site */
.main_color input[type='submit'] {
padding: 10px 16px !important;
font-size: 14px !important;
font-weight: 400 !important;
}

/* stylize font title of buttons to normal instead of  bold */
.avia_iconbox_title {font-weight: normal;}

/* stylize excerpts in blog grid overview */
.avia-content-slider .slide-entry-title {text-align:justify; margin-top: 10px; margin-bottom:15px;}
.avia-content-slider .slide-entry-excerpt {text-align:justify;}

/* menu items not bold */
.main_menu ul:first-child > li > a{font-weight: normal !important;}

/* lighter font in contact form footer to contrast with dark background */
#top .footer_color input[type='text'], #top .footer_color input[type='email'], #top .footer_color textarea {color: #888;}

/* less whitespace under blog post */
.template-blog .post_delimiter {margin-bottom: 0px; padding-top: 20px;}

.entry-content li {text-align:justify;}

/* vertically align table elements per cell */
td {vertical-align: top !important; padding-bottom: 0px;}

/* make standard color table cell white */
.main_color tr:nth-child(odd) {background: #fff;}

/* adjust togglecontainer visit our offices EN */
.togglecontainer.toggle_close_all.avia-builder-el-2.el_after_av_contact.avia-builder-el-last {margin-top: 0px;}
.footer_color .toggler {border-style:hidden !important;}
.toggler.activeTitle {border: 1px solid #444444 !important;}

/* prevent hovered images in text widgets from dropping 10px */
.footer_color img {margin-top: -10px !important;}
.image_size_widget .news-thumb img {margin-top: 0px !important;}

/* stylize accordion toggles for footer widget offices */ 
.toggle_content.invers-color {padding: 0px 0px 0px 8px;}
.footer_color .toggle_content {background-color: transparent;}
.footer_color table {margin-bottom: 5px;}
.footer_color .toggler {color: #fff; }
tr:first-child td {padding-right: 7px;}
.toggler.activeTitle {background-color: #333;}

/* align input fields of contact forms */
#top input[type="text"], #top .main_color input[type='text'], #top .main_color input[type='email'], #top .footer_color input[type='email'], #top .main_color input[type='email'], #top .footer_color textarea, #top .main_color textarea {width: 100%; }

/* horizontally align contact forms in footers */
#wpcf7-f24481-w1-o1 {margin-top: -20px;}
#wpcf7-f24594-w1-o1 {margin-top: -20px;}
#wpcf7-f24650-w1-o1 {margin-top: -20px;}

/* hide 'default' page thumb */
.page-thumb {display: none;}

/* no border around tables */
.main_color table, td {border-style: hidden;}
/* text alignments */
p {text-align: justify;}
.avia-icon-list .iconlist_title {margin-bottom: 20px;}

/* align submit button with input fields contact form 7 */
.main_color input[type='submit'] {margin-left: 0px;}
#top input[type="email"] {margin-bottom:0px;}

/* more whitespace above contact form 7 */
div.wpcf7 {padding-top: 20px;}
#wpcf7-f24547-w1-o1.wpcf7 {padding-top: 1px !important;}

/* vertical align table cells */
td {vertical-align: middle;}
/* style sidebar table */
.sbar, .popbar {background: #ffffff; border-style: hidden; padding-left: 0px; padding-bottom: 0px; }
.sbar a {color: #666;}

.popbar {background: transparent; font-color: #666666 !important;}

/* wider footer widget for Swiss address */
#footer .widget {margin-right: -5px;}

/* extra whitespace next to text bock on about page */
.flex_column.av_three_fourth.first.avia-builder-el-1.avia-builder-el-first .avia_textblock {padding-right: 50px;}

/* larger thumbnail in sidebar */
.image_size_widget .news-thumb {height: 80px;width: 120px;}
.image_size_widget .news-thumb img {width: 100%; height: 100%;}

/* hide publication date and time in widget */
.news-time {display: none;}

#linkedin {
color: #04558B;
background-color: #F0FAFC;
border: 1px solid #9caaac;
padding: 10px;
text-align:justify;
}

/* linkedin knop werkt niet meer dd 27-09-2013 dus tijdelijk weg */
#linkedin {
display: none;
}

/* stylize title of thumb widget */
.news-headline {font-weight: normal;
text-align: justify;}

/* style footer table for dark background */
.foot, .footdark {background: #222222; color: #fff; border-style: hidden; padding-left: 0px; padding-bottom: 0px; }
.footdark {color: #444; font-weight: 600;
text-transform: uppercase;
letter-spacing: 1px;
font-size: 14px;}

/* no comments line under posts on homepage */
.slide-meta {display:none;}

/* hide allowed html info under reaction forms */
.form-allowed-tags {display:none;}

.entry-content .post-title {font-size: 24px;}
h2 {font-size: 20px;}
h3 {font-size: 17px;}

/* less whitespace under widget */
.flex_column .widget:first-child, .content .widget:first-child {padding-bottom: 0px;}

/* no You are here text ni breadcrumbs */
.breadcrumb-trail .trail-before {display: none;}

/* less whitespace above widget */
.widget {padding-top: 0px;}
/* vertically align manual 3/4 widget with regular widgets */
.flex_column.av_one_fourth.avia-builder-el-3.el_after_av_three_fourth.avia-builder-el-last {margin-top:-12px;}
/* .container_wrap .avia-builder-el-no-sibling {margin-left: -28px;} */

/* styling sortable post */
table.sortable td {border: 1px solid #e1e1e1 !important;}
th {color: #444;
background-color: #efefef;
border: 1px solid #e1e1e1 !important;}
table.sortable tr:nth-child(even) {background:#f5f3f2 !important;}
#top .main_color input[type='text'] {margin: 0px !important;}

/* reduce size of team member names to fit in 1 row */
.team-member-name {font-size: 16px;}
.team-member-name, .team-member-job-title {text-align: center;}

/* increase font size submit button contact form */
.main_color input[type='submit'] {font-size: 17px;}

/* less space to the left of contact form */
.inner_sidebar {margin-left: 30px;}

/* adjust height section for parallax slider home page EN */
div#av_section_3.avia-section.main_color.avia-section-default.avia-no-shadow.avia-builder-el-46.el_after_av_hr.container_wrap.fullsize {min-height: 400px;}
/* adjust height section for parallax slider home page DE */
div#av_section_3.avia-section.main_color.avia-section-no-padding.avia-no-shadow.avia-builder-el-43.el_after_av_hr.container_wrap.fullsize {min-height: 400px;}
/* adjust height section for parallax slider home page FR */
div#av_section_3.avia-section.main_color.avia-section-default.avia-no-shadow.avia-builder-el-43.el_after_av_hr.container_wrap.fullsize {min-height: 400px;}

/* reduce padding-bottom of page content - was 50px */
.content {padding-bottom: 20px;}

/* position !share buttons to the right */
#Share-networks2 {margin-left: 30px;}


/*
Tablet Styles
================================================== */

@media only screen and (min-width: 999px) {

/* hide 'small' contact widgets */
div#text-160.widget.clearfix.widget_text {display:none;}
div#text-159.widget.clearfix.widget_text {display:none;}
div#text-158.widget.clearfix.widget_text {display:none;}
div#text-161.widget.clearfix.widget_text {display:none;}
div#text-162.widget.clearfix.widget_text {display:none;} /* EN pagina's */
div#text-165.widget.clearfix.widget_text {display:none;} /* DE pagina's */
div#text-163.widget.clearfix.widget_text {display:none;} /* NL pagina's */
div#text-164.widget.clearfix.widget_text {display:none;} /* FR pagina's */
}

@media only screen and (max-width: 1000px) {

/* hide 'wide' contact widgets */
div#text-138.widget.clearfix.widget_text {display:none;}
div#text-108.widget.clearfix.widget_text {display:none;}
div#text-109.widget.clearfix.widget_text {display:none;}
div#text-155.widget.clearfix.widget_text {display:none;} /* DE pagina's */
div#text-59.widget.clearfix.widget_text {display:none;} /* EN pagina's */
div#text-60.widget.clearfix.widget_text {display:none;} /* NL pagina's */
div#text-62.widget.clearfix.widget_text {display:none;} /* FR pagina's */

/* hide others also read widget */
div#newsbox-2.widget.clearfix.newsbox {display:none;}
div#newsbox-5.widget.clearfix.newsbox {display:none;}
div#newsbox-8.widget.clearfix.newsbox {display:none;}
div#text-153.widget.clearfix.widget_text {display:none;}
div#text-154.widget.clearfix.widget_text {display:none;}
div#text-83.widget.clearfix.widget_text {display:none;}

/*hide page title and breadcrumbs to free up screen real estate */
#top .title_container .container {display:none;}
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

/* hide welcome box for mobile devices (located right under the layer slider */
div#av_section_1.avia-section.main_color.avia-section-default.avia-no-shadow.avia-builder-el-1.el_after_av_layerslider.container_wrap.fullsize {display: none;}
div#av_section_1.avia-section.main_color.avia-section-small.avia-no-shadow.avia-builder-el-1.el_after_av_layerslider.container_wrap.fullsize {display: none;}

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {

/* hide layerslider from mobile because illegible */
.avia-layerslider {display:none;}

/* hide the about us box on the home page so that users don't have to scroll all the way to contact details */
div#av_section_2.avia-section.main_color.avia-section-default.avia-no-shadow.avia-builder-el-32.el_after_av_hr.container_wrap.fullsize {display: none;}
div#av_section_2.avia-section.main_color.avia-section-default.avia-no-shadow.avia-builder-el-29.el_after_av_hr.container_wrap.fullsize {display: none;}

/* hide blog posts and job openings on the home page so that users don't have to scroll all the way to contact details */
div#av_section_3.avia-section.main_color.avia-section-default.avia-no-shadow.avia-builder-el-42.el_after_av_section.container_wrap.fullsize {display: none;}
div#av_section_3.avia-section.main_color.avia-section-default.avia-no-shadow.avia-builder-el-39.el_after_av_section.container_wrap.fullsize {display: none;}

/* hide logo in footer */
div#text-133.widget.clearfix.widget_text {display:none;}
div#text-125.widget.clearfix.widget_text {display:none;}
div#text-120.widget.clearfix.widget_text {display:none;}
div#text-140.widget.clearfix.widget_text {display:none;}

/* less padding in footer */
#footer {padding: 0px;}

/* less padding on top of engineering, life sciences and IT blocks */
.content {padding-top:0px;}
.content {padding-bottom:0px;}

/* hide extra whitespace above footer */
div#after_section_3.main_color.container_wrap.fullsize {display:none;}

/* hide job application tips from footer */
div#newsbox-4.widget.clearfix.newsbox {display:none;}
div#newsbox-3.widget.clearfix.newsbox {display:none;}
div#newsbox-7.widget.clearfix.newsbox {display:none;}


}